Subject: German Test - Jose Manuel Pereira Carvalho Filho
From: Jose Manuel Pereira Carvalho Filho <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 9 Nov 2017 14:32:55 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Jose Manuel Pereira Carvalho Filho
Email | [email-masked]
Phone Number | (55) 21968843545
Whats your first language | Portuguese
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I would apologize my customer and I would assume my mistake without giving details. I would tell him that his pizza is being delivered immediately as top priority. If the customer is still upset, I would suggest an additional product for free (approved by my supervisor).
In ENGLISH: What according to you is the difference between good and great customer service? | A good service dedicates attention, respect, and consideration to the customer, allowing the service providers to act in a friendly, courteous and polite way to clients and users. However, a great customer service goes beyond the good standard of a good service, being unquestionably praised by all who have been served. I can say that excellent service is the one that becomes unforgettable for the customer.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Excelente habilidade em me adaptar a ambientes multiculturais.
Paixão por satisfazer e exceder as expectativas dos consumidores.
Extremamente focado em resultados.
Experiência em atendimento Em segmento com diferentes tipos de consumidores.
Super resiliente, comunicativo e coletivo.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Trabalhei três anos na empresa IBM como customer support representative. Lidando com os mercados latinos e europeus. Na Cargill, fazia atendimento a clientes e interessados em compra e venda de commodities. Passei pelo Santander na Espanha, onde, durante dois anos, pude aprender a cultura local e dar apoio à venda de produtos financeiros. Por último, na nfocus producoes, como gestor comercial pude conhecer melhor as necessidades de meus clientes, excedendo suas expectativas e criando ferramentas de mercado. Minha formação em administração, financas e marketing, além do meu espírito motivacional e de novos desafios me tornou um profissional versátil e pronto para novos desafios.

| |

You can edit this submission and view all your submissions easily.